categories = {
'Public power gas': {'name': 'Public power gas',
  'model': 1,
  'spatial': 'Public power',
  'temporal': 't_gas',
  'fraction_of_total': 0.38,
  'emission_factors': 56100000,
  'CO2': 1,
  'CO2.uncertainty': 'n',
  'CO': -7.07,
  'CO.uncertainty': 'l'},
 'Public power coal': {'name': 'Public power coal',
  'model': 1,
  'spatial': 'Public power',
  'temporal': 't_coal',
  'fraction_of_total': 0.62,
  'emission_factors': 101000000,
  'CO2' : 1,
  'CO2.uncertainty': 'n',
  'CO': -8.96,
  'CO.uncertainty': 'l'},
 'Industry': {'name': 'Industry',
  'model': 1,
  'spatial': 'Industry',
  'temporal': 't_ind',
  'fraction_of_total': 1.0,
  'emission_factors': 75700000,
  'CO2' : 1,
  'CO2.uncertainty': 'n',
  'CO': 2.06e-3,
  'CO.uncertainty': 'n'},
 'Other stationary combustion consumer': {'name': 'Other stationary combustion consumer',
  'model': 1,
  'spatial': 'Other stationary combustion',
  'temporal': 't_cons',
  'fraction_of_total': 0.9,
  'emission_factors': 58900000,
  'CO2' : 1,
  'CO2.uncertainty': 'n',
  'CO': -5.55,
  'CO.uncertainty': 'l'},
 'Other stationary combustion glashouses': {'name': 'Other stationary combustion glashouses',
  'model': 1,
  'spatial': 'Other stationary combustion',
  'temporal': 't_gls',
  'fraction_of_total': 0.1,
  'emission_factors': 56100000,
  'CO2' : 1,
  'CO2.uncertainty': 'n',
  'CO': -7.52,
  'CO.uncertainty': 'l'},
 'cars highway': {'name': 'cars highway',
  'model': 1,
  'spatial': 'Road transport',
  'temporal': 't_carhw',
  'fraction_of_total': 0.47,
  'emission_factors': 36200000,
  'CO2' : 1,
  'CO2.uncertainty': 'n',
  'CO': -4.32,
  'CO.uncertainty': 'l'},
 'cars middle road': {'name': 'cars middle road',
  'model': 1,
  'spatial': 'Road transport',
  'temporal': 't_carmr',
  'fraction_of_total': 0.28,
  'emission_factors': 36200000,
  'CO2' : 1,
  'CO2.uncertainty': 'n',
  'CO': -4.32,
  'CO.uncertainty': 'l'},
 'cars urban road': {'name': 'cars urban road',
  'model': 1,
  'spatial': 'Road transport',
  'temporal': 't_carur',
  'fraction_of_total': 0.25,
  'emission_factors': 36200000,
  'CO2' : 1,
  'CO2.uncertainty': 'n',
  'CO': -4.32,
  'CO.uncertainty': 'l'},
 'heavy duty highway': {'name': 'heavy duty highway',
  'model': 1,
  'spatial': 'Road transport',
  'temporal': 't_hdvhw',
  'fraction_of_total': 0.56,
  'emission_factors': 36650000,
  'CO2' : 1,
  'CO2.uncertainty': 'n',
  'CO': -6.11,
  'CO.uncertainty': 'l'},
 'heavy duty middle road': {'name': 'heavy duty middle road',
  'model': 1,
  'spatial': 'Road transport',
  'temporal': 't_hdvmr',
  'fraction_of_total': 0.24,
  'emission_factors': 36650000,
  'CO2' : 1,
  'CO2.uncertainty': 'n',
  'CO': -6.11,
  'CO.uncertainty': 'l'},
 'heavy duty urban': {'name': 'heavy duty urban',
  'model': 1,
  'spatial': 'Road transport',
  'temporal': 't_hdvur',
  'fraction_of_total': 0.2,
  'emission_factors': 36650000,
  'CO2' : 1,
  'CO2.uncertainty': 'n',
  'CO': -6.11,
  'CO.uncertainty': 'l'},
 'shipping ocean': {'name': 'shipping ocean',
  'model': 1,
  'spatial': 'Shipping',
  'temporal': 't_ship',
  'fraction_of_total': 0.79,
  'emission_factors': 77600000,
  'CO2' : 1,
  'CO2.uncertainty': 'n',
  'CO': 2.32E-3,
  'CO.uncertainty': 'n'},
 'shipping inland': {'name': 'shipipng inland',
  'model': 1,
  'spatial': 'Shipping',
  'temporal': 't_ship',
  'fraction_of_total': 0.2,
  'emission_factors': 73000000,
  'CO2' : 1,
  'CO2.uncertainty': 'n',
  'CO': 3.42E-3,
  'CO.uncertainty': 'n'},
 'shipping recreational': {'name': 'shipping recreational',
  'model': 1,
  'spatial': 'Shipping',
  'temporal': 't_ship',
  'fraction_of_total': 0.01,
  'emission_factors': 71000000,
  'CO2' : 1,
  'CO2.uncertainty': 'n',
  'CO': 2.96E-1,
  'CO.uncertainty': 'n'}
}
